Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-09-15 12:39:05 +0000
committerCamille Letavernier2014-09-15 15:44:56 +0000
commitc4342ce2a72ea4e64c3d83d432ac9ceaa79d937d (patch)
tree8b140f4ae0d091c238053bafdc02741786264d19 /extraplugins/eastadl
parent06e71952b57172f49356661d3cea4551628cb3f9 (diff)
downloadorg.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.gz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.xz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.zip
[Releng] Change plug-ins version to 1.1.0
Diffstat (limited to 'extraplugins/eastadl')
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF10
6 files changed, 56 insertions, 56 deletions
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
index 00debd8ba95..0bfdae0cc03 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.nattable.menu;bundle-version="1.0.1"
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.nattable.menu;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
index 7df6f7883ca..45a402990c4 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.eastadl.nattable.allocation.config;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.eastadl.nattable.allocation.config;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
index 89c25983945..d41e8456ec7 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.nattable.menu.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
index 6c9e5380d52..b37ed9cc01b 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.nattable.manager.axis
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
index 892596ba4ce..e3ebc7d8ce7 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.service.types,
org.eclipse.papyrus.eastadl.service.types.elements,
org.eclipse.papyrus.eastadl.service.types.filter,
@@ -19,7 +19,7 @@ Export-Package: org.eclipse.papyrus.eastadl.service.types,
org.eclipse.papyrus.eastadl.service.types.menu
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
index 1c3b1442612..256071c5f07 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
@@ -104,16 +104,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2

Back to the top